﻿.eudr-solution article p,.eudr-solution .kche-t107 .kche-t107-des{font-family:"Open Sans",sans-serif,Arial;line-height:32px;font-size:18px;color:var(--fontcolor)}
.kche-t114 .kche-t114-title strong,.kche-t107 .kche-t107-title strong{font-family:"Open Sans",sans-serif,Arial;font-size:32px;color:var(--fontcolor)}
.kche-t225-box >p:first-child span{font-family:"Open Sans",sans-serif,Arial;font-size:32px!important;color:var(--fontcolor)}
.kche-t76 .btn {font-family:"Open Sans",sans-serif,Arial!important;font-size:18px!important;}
.common-gray-bg{background:#eee;}
@media (max-width:768px){.kche-t114 .kche-t114-info{padding:10px;}}
.kche-t114.wmkc-what-box .kche-t114-info .kche-t114-des .tit{font-size:22px;}
.dis-box{display:flex;align-items: center;justify-content: space-between;flex-wrap:wrap;}
.dis-box .dis-left{width:55%;}
.dis-box .dis-right{width:43%;}
.dis-box .dis-right img{width:100%;display:block;}
@media (max-width:768px){.dis-box{flex-direction: column-reverse;}
.dis-box .dis-left{width:100%;}
.dis-box .dis-right{width:100%;margin-bottom:15px;}}